burn_classes:
  unburned: 37090
  low: 17430
  moderate: 14872
  high: 861
emampr_landcover_vote_2016:
  52: 73432
  42: 10473
  11: 1541
  90: 375
  95: 90
  41: 29
  24: 23
  81: 19
  82: 10
  23: 8
  22: 1
soil_textures:
  clay loam: 84428
  silt loam: 1573
